[Resource]
SB16Enabled=1
SB16Base=220
SB16IRQ=11
SB16DMA=1
MPU401Enabled=1
MPU401Base=300
GAMEPORTEnabled=1
ADLIBEnabled=1

[Volume]
LeftMasterVol=24576
RightMasterVol=24576
LeftLineInVol=14336
RightLineInVol=14336
LeftCDVol=14336
RightCDVol=14336
LeftVideoVol=14336
RightVideoVol=14336
LeftPCMOutVol=14336
RightPCMOutVol=14336
LeftAuxVol=14336
RightAuxVol=14336
LeftHeadPhoneVol=15360
RightHeadPhoneVol=15360
MonoMICVol=15360
MonoPCBeeoVol=0
MonoPhoneVol=15360
MonoOutVol=15360
RecGainL=2
RecGainR=2
RecSrcL=4
RecSrcR=4
LeftMusicVol=80
RightMusicVol=80
LeftWaveVol=80
RightWaveVol=80

[Mute]
MasterVolMute=0
LineInVolMute=0
CDVolMute=0
MonoMICVolMute=0
VideoVolMute=0
PCMOutVolMute=0
MonoPCBeepVolMute=0
MonoPhoneVolMute=0
AuxVolMute=0
MonoOutVolMute=0
HeadPhoneVolMute=0
RecGainMute=0

[Option]
SampleSetFile=0
SRCMode=1
